# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TCLIService.CloseSession_args

Packages that use TCLIService.CloseSession_args
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TCLIService.CloseSession_args in com.databricks.jdbc.model.client.thrift.generated

Subclasses with type arguments of type TCLIService.CloseSession_args in com.databricks.jdbc.model.client.thrift.generated
Modifier and Type
Class
Description
`static class`
`TCLIService.AsyncProcessor.CloseSession<I extends TCLIService.AsyncIface>`
`static class`
`TCLIService.Processor.CloseSession<I extends TCLIService.Iface>`
Classes in com.databricks.jdbc.model.client.thrift.generated that implement interfaces with type arguments of type TCLIService.CloseSession_args
Modifier and Type
Class
Description
`static class`
`TCLIService.CloseSession_args`
`static class`
`TCLIService.CloseSession_args`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TCLIService.CloseSession_args
Modifier and Type
Method
Description
`TCLIService.CloseSession_args`
TCLIService.CloseSession_args.`deepCopy()`
`TCLIService.CloseSession_args`
TCLIService.AsyncProcessor.CloseSession.`getEmptyArgsInstance()`
`TCLIService.CloseSession_args`
TCLIService.Processor.CloseSession.`getEmptyArgsInstance()`
`TCLIService.CloseSession_args`
TCLIService.CloseSession_args.`setReq(TCloseSessionReq req)`
Methods in com.databricks.jdbc.model.client.thrift.generated with parameters of type TCLIService.CloseSession_args
Modifier and Type
Method
Description
`int`
TCLIService.CloseSession_args.`compareTo(TCLIService.CloseSession_args other)`
`boolean`
TCLIService.CloseSession_args.`equals(TCLIService.CloseSession_args that)`
`TCLIService.CloseSession_result`
TCLIService.Processor.CloseSession.`getResult(I iface, TCLIService.CloseSession_args args)`
`void`
TCLIService.AsyncProcessor.CloseSession.`start(I iface, TCLIService.CloseSession_args args, org.apache.thrift.async.AsyncMethodCallback<TCloseSessionResp> resultHandler)`
Constructors in com.databricks.jdbc.model.client.thrift.generated with parameters of type TCLIService.CloseSession_args
Modifier
Constructor
Description
``
`CloseSession_args(TCLIService.CloseSession_args other)`
Performs a deep copy on other.